name=Motor Test 2
description=Go to absolute position A, then move +B steps, then -2B steps, then +2Bsteps (ie oscillate round centre position, logging after each movement); repeat N times 


#optional parameters. Description is compulsory. Syntax&
#parameters=<parameter1Name>&<parameter1Value>&<Parameter 1 description>[;<parameter2Name>&<parameter2Value>&<Parameter 2 description>]
parameters=repeatTimes&1&Repeat N times;midPoint&41.0&Middle point A [mm];spanFromMidPoint&2.0&B steps around middle point A [integer];translationStep&5.0&Step lenght [mm]
